body { margin:0px;
       padding:0px;
       background-color:#f0f0f0; }



img { border-style:none; }
.s { margin-top:15px;
     margin-bottom:3px; }


a { color:#09c;
    text-decoration:none;
 }
a:link    {color:#ff0000;}
a:visited {color:#990000;}
a:hover   {background-color:#fff;}

#container
{
width: 100%;
margin: 10px auto;
background-color: #f0f0f0;
border: 1px;
/* line-height: 130%; craps on mac screens */
}

#top
{
height: 20px;
padding: .1em;
background-color: #f0f0f0;
border-bottom: 1px;
}

#top h1
{
padding: 0;
margin: 0;
}

#big
{
width: 1200
margin: 0;
}


#footer
{
clear: both;
margin: 0;
height: 25px;
padding: .5em;
background-color: #f0f0f0;
border-top: 1px;
}

#leftnav p, #rightnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }




#Header {
	margin:50px 0px 10px 0px;
	padding:17px 0px 0px 20px;
        height:33px;
   /*     border-style:solid; */
 /*        border-color:black; */
        border-width:1px 0px;
/*	line-height:11px; craps on mac screens */
/*        background-color:#eee; */
	voice-family: "\"}\"";
	voice-family:inherit;
        height:14px;
	}
body>#Header {height:14px;}

#Menu {
	position:absolute;
        top:30px;
        left:1px;
        width:230px;
	padding:10px;
/*	line-height:17px; craps on mac screens */
	voice-family: "\"}\"";
	voice-family:inherit;
        width:200px;
	}
body>#Menu {width:150px}
